Ergebnis 1 bis 10 von 10

Thema: Probleme mit angeblich zu alten Internet Explorer

  1. #1
    Neuer Benutzer
    Registriert seit
    12.12.2018
    Beiträge
    3

    Standard Probleme mit angeblich zu alten Internet Explorer

    Hallo Zusammen,

    ich habe das Problem, dass beim Login der Fehler: Internet Explorer 10 oder älter - kommt, obwohl ich Internet Explorer 11 nutze.
    Habe dazu auch schon den Support bemüht; mit anfänglich guter Antwort; später dann an ehr grenzwertig.......:
    also:
    Supportanfrage:
    Fehlernummer / -text:
    Internet Explorer 10 oder älter

    Problembeschreibung:
    beim Login kommt o.g. Fehlermeldung, obwohl ich Internet Explorer 11 nutze

    Antwort:
    Sehr geehrter Herr xxx,

    der Konfigurations-Assistent in Mein ELSTER wertet den User-Agent-String aus, den der verwendete Browser sendet. Ein User-Agent-String ist ein Hinweis für die Internetanwendung, mit welchem Browser aktuell gearbeitet wird - http://de.wikipedia.org/wiki/User_Agent.

    Wir vermuten, dass in der IE-Installation ein Plugin die UserAgent-Angabe des Browsers geändert hat.
    Sie können das ermitteln welcher User Agent String gesendet wird, in dem Sie beispielsweise die Webseite http://whatsmyuseragent.com/ aufrufen. Die UserAgent-Angabe ist die Textzeile unterhalb von Your User Agent String is:
    Vermutlich wird dort auf eine ältere Version von dem Internet Explorer verwiesen.
    Bei der Klärung des Problems können wir Ihnen leider nicht weiterhelfen. Hierzu müssen Sie sich mit den jeweiligen Herstellern der zusätzlich installierten Software bzw. Plugins in Verbindung setzen.

    Wir hoffen Ihnen mit unseren Ausführungen weitergeholfen zu haben.

    Mit freundlichem Gruß
    ElsterService

    meine Antwort:
    Sehr geehrte Damen und Herren,

    danke sehr für die Auskunft; aber ich befürchte das Problem liegt woanders.
    Ich habe den User-Agent über die von Ihnen vorgeschlagene Seite ermittelt; und zwar einmal mit dem Rechner bei dem der Fehler kommt und einmal mit einem Rechner bei dem es funktioniert; folgende Ergebnisse:

    Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko - bei diesem Rechner funktioniert es
    Mozilla/5.0 (Windows NT 6.1; Trident/7.0; rv:11.0) like Gecko - bei diesem Rechner funktioniert es NICHT
    d.h. der Einzige Unterschied ist "WOW64" - das bezieht sich auf das 64 Bit System...... ich denke nicht, dass Sie die Version des InternetExplorers anhand dieses Eintrags festmachen.... oder doch?

    mfg


    xx xxx

    Antwort:
    Sehr geehrter Herr xxx,

    wir können Ihnen hier leider nicht weiterhelfen.
    Das Problem liegt an dem veränderten User-Agent-String.
    Bitte wenden Sie sich zwecks Klärung an Support der entsprechenden Software oder probieren Sie einen anderen Browser.



    Mit freundlichem Gruß
    ElsterService

    meine Antwort:
    Sie können mir aber schon sagen, ob Sie "WOW64" im User-Agent-String" prüfen oder nicht (das ist schliesslich der einzige Unterschied zwischen einer Version die Funktioniert und einer Nicht-funktionierenden) ? Denn ob Sie das prüfen, kann mir ja kein anderer Support sagen, ausser Ihrer.....

    mfg

    xx xxx

    Antwort:
    Sehr geehrter Herr xxx,

    wir haben Ihnen folgendes mitgeteilt:


    Das Problem liegt an dem veränderten User-Agent-String.

    Mit freundlichem Gruß
    ElsterService

    ...... ab hier habe ich es dann gelassen .....

    vielleicht hat jemand noch eine Info für mich.....


    vg
    JM

  2. #2
    Erfahrener Benutzer
    Registriert seit
    19.01.2009
    Beiträge
    10.064

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Zitat Zitat von JM1 Beitrag anzeigen
    Hallo Zusammen,

    ich habe das Problem, dass beim Login der Fehler: ............
    Hallo JM1,

    wo genau willst du dich denn einloggen ?

    In MeinElster ?
    Hattest du da keine Probleme bei der Registrierung ? Läuft doch eigentlich über die gleiche Seite.

    Tschüß

  3. #3
    Neuer Benutzer
    Registriert seit
    12.12.2018
    Beiträge
    3

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Hallo Holzgoe,

    bei Elster.de -> dann oben auf "Mein Elster"; Kopf "Jetzt einloggen" -> dann startet der Konfigurationsassistent und prüft ob alle Voraussetzungen erfüllt sind und kommt dann zu dem fehlerhaften Schluss: Internet Explorer 10 oder älter
    Also kurz bevor man die Zertifikatsdatei auswählen kann.....

    vg
    JM

  4. #4
    Erfahrener Benutzer
    Registriert seit
    19.01.2009
    Beiträge
    10.064

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Hallo JM1,

    wie ist dir denn dann die Registrierung gelungen ?
    Der Konfigurationsassistent startet da doch auch.

    Tschüß


    P.S. Ich verschiebe dich mal ins passende Unterforum
    Geändert von holzgoe (13.12.2018 um 07:15 Uhr) Grund: Ergänzung

  5. #5
    Neuer Benutzer
    Registriert seit
    12.12.2018
    Beiträge
    3

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Hallo Holzgoe,

    naja, ich bin ja schon länger Registriert; ist nicht meine erste Steuererklärung mit Elster ...... vermutlich wurde die Prüfung erst dieses Jahr eingeschaltet oder geändert? Jedenfalls ging letztes Jahr noch alles...

    vg
    JM

  6. #6
    Erfahrener Benutzer
    Registriert seit
    17.03.2009
    Ort
    Stutensee
    Beiträge
    3.978

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Haben Sie für die Einwahl auch einmal einen anderen Browser - z. B. Firefox - ausprobiert?
    Weitere Infos rund um die elektronische Steuererklärung finden Sie hier:
    https://fa-karlsruhe-durlach.fv-bwl....erzeichnis.pdf

  7. #7
    Erfahrener Benutzer
    Registriert seit
    14.03.2014
    Beiträge
    16.255

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Ich habe jetzt mal den IE11 wieder ausgegraben und den Konfigurationsassistenten von Mein ELSTER bemüht. Dabei gab es jedenfalls keine Fehlermeldung.
    Angehängte Grafiken Angehängte Grafiken
    Freundliche Grüße
    Charlie24

    Wichtig: Fast jeder Steuerpflichtige hat Vorsorgeaufwendungen (z.B. Beiträge zur Krankenversicherung) und muss deshalb seiner Einkommensteuererklärung die Anlage Vorsorgeaufwand hinzufügen!

  8. #8
    Erfahrener Benutzer
    Registriert seit
    19.01.2009
    Beiträge
    10.064

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Hallo,

    ich habe mit der noch älteren Version von IE11 auch keinerlei Probleme.

    Vielleicht spielt auch die Kombination Betriebssystem, Firewall oder Antivirenprogramm eine Rolle.

    korsika hat ja schon einen guten Vorschlag unterbreitet.

    Tschüß
    Angehängte Grafiken Angehängte Grafiken

  9. #9
    Erfahrener Benutzer
    Registriert seit
    03.01.2018
    Ort
    Azoren
    Beiträge
    273

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Mein alter IE11 meldet sich lt. genannter Webseite ebenfalls als Mozilla/5.0 (Windows NT 6.1; Trident/7.0; rv:11.0) like Gecko und hat keine Probleme.

  10. #10
    Administrator
    Registriert seit
    05.11.2008
    Ort
    München
    Beiträge
    378

    Standard AW: Probleme mit angeblich zu alten Internet Explorer

    Das hört sich sehr danach an, dass im Internet Exporer der "Kompatibilitätsmodus" für www.elster.de aktiviert wurde. Ich konnte das Verhalten auf diese Weise auch nachstellen. Wenn dieser Modus aktiv ist, meldet sich der IE11 als IE7 und wird deshalb abgewiesen.

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •